.content{
    height:15px;
    width:15px;
    margin:2px;
    background-color: red;
    border-radius: 1px solid black;
}

.rowCombo{
    height:100px;
    padding:5px;color:white;
    display:flex;
    flex-direction: row;
    border:1px solid black;
}

.columnCombo{
    height:150px;
    padding:5px;color:white;
    display:flex;
    flex-direction: column;
    border:1px solid black;
}


.justify-start{
    justify-content:flex-start ;
}

.justify-center{
    justify-content:center;
}

.justify-end{
    justify-content:flex-end;
}

.justify-around{
    justify-content:space-around;
}

.justify-evenly{
    justify-content:space-evenly;
}

.justify-between{
    justify-content:space-between;
}

.align-start{
    align-items:flex-start ;
}

.align-center{
    align-items:center;
}

.align-end{
    align-items:flex-end;
}

.align-around{
    align-items:space-around;
}

.align-evenly{
    align-items:space-evenly;
}

.align-between{
    align-items:space-between;
}

